.act {
  font-style: italic;
}
.navbar-right {
  margin-top: 0px; }
footer .footer-bottom {
    bottom: 0px;
    z-index: 99999999; }
#header-text {
  background-color: #232222;
  color: #fff;
  padding-bottom: 5px;
  padding-top: 1px;
  font-size: 30px; }
#header-text a {
  background-color: #232222;
  color: #fff; }
#header-text a:hover {
  background-color: #232222;
  color: #fff;
  text-decoration: none;
  font-weight: normal; }
.nav-account {
  margin-top: 50px; }
body {
  background-size: 100%;
  background-repeat: no-repeat;
  background-position: center center; 
  background-color: #ffffff;
  color: black;  }
li a:hover, a:focus {
  color: black;
  font-weight: bold;
  text-decoration: underline; } 
.section-landing-search {
  background: none; }
.logo img {
  border: none;
  width: 300px; 
  margin-top: -25px; }
.logo {
  border: none;
  width: 300px;
  margin-top: 0px; }
.navbar-inverse .navbar-nav > li > a:hover, .navbar-inverse .navbar-nav > li > a:focus {
  color: #000;
  background: #e6e6e6; } 
.btn-default {
  background-color: #ffffff; }
.btn-default :hover {
  background-color: #ffffff; }
.navbar-brand {
  margin-bottom: 30px; }

@media screen and (max-width: 1180px) {
.logo img {
  margin-top: -15px !important; }
.logo {
  margin-top: -15px !important; } }

@media screen and (max-width: 980px) {
.logo img {
  margin-top: -15px !important; }
.logo {
  margin-top: -15px !important; }
h1 {
  padding-left: 0px !important;
  padding-bottom: 60px !important;
  padding-top: 10px !important; }
.crmEntityFormView .tab .tab-column:first-child {
  padding-left: 50px !important;
  padding-right: 50px !important; }
#header-text {
  font-size: 20px !important; }
td, th {
  padding: 0;
  display: inline-block !important; }
}

@media screen and (min-width: 20px) {
footer .footer-bottom {
  dispaly: block !important; }
}

@media (max-width: 767px) {
  .hidden-xs {
    display: block !important; } }
@media (min-width: 768px) and (max-width: 991px) {
  .hidden-sm {
    display: block !important; } }
